roller-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scappatura Rocco <Rocco.Scappat...@infracom.it>
Subject RE: Problem upgrading 3.11 --> 4.01
Date Thu, 04 Nov 2010 00:03:07 GMT
Hello again,

> Hello,
> 
> I've followed the simple instruction for upgrading my Apache roller from 3.11
> version to 4.01.. But I get an exception while I try to access to the main
> page:
> 
> More precisely I get:
> 
> 
> Status Code     500
> Message         Error including path '/WEB-INF/jsps/tiles/tiles-
> simplepage.jsp'. org/apache/roller/ui/core/RollerSession
> Type
> Exception       Roller has encountered and logged an unexpected exception.
> 
> 
> I'have no error in my catalina log, but I get a 'class not found' (at least,
> it seems to me - I'm not an expert in Java programming) in rollr.log, that I
> have reported below.
> 
> Could someone explain me better how can I solve this trouble?

I've solved.. I'm guilty that I've forgotten to clear Tomcat work directory.. Moreover, it
is necessary to create a custom roller properties file and instruct roller to use plain password,
if one use clear text password in previous version of roller.

rocsca

Mime
View raw message